#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2
visibility:           public
id:                   yesod-1.6.2-Bhlg5ZzPblo6ISmjPmmehJ
key:                  yesod-1.6.2-Bhlg5ZzPblo6ISmjPmmehJ
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  82be08a3cb6ae64ea522521f706a376d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2-Bhlg5ZzPblo6ISmjPmmehJ
depends:
    aeson-1.5.6.0-GZUW0RX6wR0GNyId2zbUZx base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.2-GrrMREMhAVI242j6S4hGxm
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.1-BZyHpIXpe2W86a4SS973vL
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.36-B0FUzHoYoQSIOtkCBFskDo
    shakespeare-2.0.27-5lgRtwqgssi59A3WyWtzwU
    streaming-commons-0.2.2.4-Koat3QUDkmcGFiChk7LtDA
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-F6flbRdcGQH5ESgepmhKFP
    wai-3.2.3-7aQubaWZSE9HmjWPKUOuu6
    wai-extra-3.1.11-IduoNM227FjBWQj02rDg15
    wai-logger-2.4.0-BDoVWP4240JI67tjvhzxX2
    warp-3.3.20-5WuNEy755e84qbhd74gGCd
    yaml-0.11.8.0-2gjMXntCL4H8yjm4kOg83o
    yesod-core-1.6.23.1-J0kNTlAuKKhGN3pcZIqRao
    yesod-form-1.7.0-3586HeUcm5fEmgtyLu369U
    yesod-persistent-1.6.0.8-5sHN9hmqhp56rxigZLY0Qj

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

